package com.example.switchyard.jorge;

import org.apache.camel.builder.RouteBuilder;

public class LoggingRouteContextBuilder extends RouteBuilder {

	/**
	 * The Camel route is configured via this method.  The from endpoint is required to be a SwitchYard service.
	 */
	public void configure() {
		from("switchyard://LoggingRoute").log(
				"Received message for 'LoggingRoute' : ${body}");
	}

}
