package com.example.switchyard.jorge.jaxb;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;

@XmlRegistry
public class ObjectFactory {

	// Bare
    private final static QName _VideoDetails_QNAME = new QName("urn:ws:example1:1.0", "videoDetails");
    private final static QName _DownloadDetails_QNAME = new QName("urn:ws:example1:1.0", "downloadDetails");

    // Wrapped
    private final static QName _DownloadResponse_QNAME = new QName("urn:ws:example1:1.0", "downloadResponse");
    private final static QName _Download_QNAME = new QName("urn:ws:example1:1.0", "download");

    // Both
    private final static QName _VideoDownloaderException_QNAME = new QName("urn:ws:example1:1.0", "VideoDownloaderException");

    /*
     * ======================== BARE 
     */
    
    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link VideoDetails }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:ws:example1:1.0", name = "videoDetails")
    public JAXBElement<VideoDetails> createVideoDetails(VideoDetails value) {
        return new JAXBElement<VideoDetails>(_VideoDetails_QNAME, VideoDetails.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DownloadDetails }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:ws:example1:1.0", name = "downloadDetails")
    public JAXBElement<DownloadDetails> createDownloadDetails(DownloadDetails value) {
        return new JAXBElement<DownloadDetails>(_DownloadDetails_QNAME, DownloadDetails.class, null, value);
    }

    /*
     * ======================== Wrapped 
     */
    
    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DownloadResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:ws:example1:1.0", name = "downloadResponse")
    public JAXBElement<DownloadResponse> createDownloadResponse(DownloadResponse value) {
        return new JAXBElement<DownloadResponse>(_DownloadResponse_QNAME, DownloadResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Download }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:ws:example1:1.0", name = "download")
    public JAXBElement<Download> createDownload(Download value) {
        return new JAXBElement<Download>(_Download_QNAME, Download.class, null, value);
    }

    /*
     * ======================== COMMON  
     */

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link VideoDownloaderException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:ws:example1:1.0", name = "VideoDownloaderException")
    public JAXBElement<VideoDownloaderException> createVideoDownloaderException(VideoDownloaderException value) {
        return new JAXBElement<VideoDownloaderException>(_VideoDownloaderException_QNAME, VideoDownloaderException.class, null, value);
    }
    
    
}