
package com.example.switchyard.jorge.jaxb;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.ws.WebFault;




@WebFault(name = "VideoDownloaderException", targetNamespace = "urn:ws:example1:1.0")
public class VideoDownloaderException extends Exception {
    
    private com.example.switchyard.jorge.jaxb.JAXBVideoDownloaderException videoDownloaderException;

    public VideoDownloaderException() {
        super();
    }
    
    public VideoDownloaderException(String message) {
        super(message);
    }
    
    public VideoDownloaderException(String message, Throwable cause) {
        super(message, cause);
    }

    public VideoDownloaderException(String message, com.example.switchyard.jorge.jaxb.JAXBVideoDownloaderException videoDownloaderException) {
        super(message);
        this.videoDownloaderException = videoDownloaderException;
    }

    public VideoDownloaderException(String message, com.example.switchyard.jorge.jaxb.JAXBVideoDownloaderException videoDownloaderException, Throwable cause) {
        super(message, cause);
        this.videoDownloaderException = videoDownloaderException;
    }

    public com.example.switchyard.jorge.jaxb.JAXBVideoDownloaderException getFaultInfo() {
        return this.videoDownloaderException;
    }
}
